﻿* {
	margin: 0;
	padding: 0;
    box-sizing: border-box;
}
html {
  overflow-y:scroll;
}
body {
	/*text-align: center;*/
	background-position: center top;
	background-color: #D9CBEB;
	background-image: url('../Images/Junge_Maedchen_blass.png');
	background-repeat: repeat;
	background-attachment: fixed;
}

#wrapper {
/*	max-width: 900px;*/
	width: 900px;
	margin: 0 auto;
	text-align: left;
}
article, section, aside, nav {
	background-color: white;
	margin-top: .5em;
	padding: 0.5 0.8em 0.8em 0.8em;
	border: 5px solid #990099;
	border-radius: 10px;
	font-family: Verdana;
	font-size: small;
}

/* ----------CLASS-------------------------------*/

/*TEXT*/
.centre {
	text-align: center;
}

/*FONT*/
.small {
	font-size: x-small;
}
.bold {
	font-weight: bold;
}

/*Rahmen*/
.border {
	box-shadow: 4px 4px #000000;
	border: 1px solid #000000;
	border-radius: 5px;
}

/*Ausrichtung*/
.right {
	float: right;	
}
.left {
	float: left;
}

/*External Links*/
.http {
	padding-right: 2em;
	background-position: right;
	background-image: url('../Images/Icon/000000-external-link-16.jpg');
	background-repeat: no-repeat;
}

/*PICTURES*/
div.picture {
	width: 39%;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	margin-top: 1em;
	margin-bottom: 5px;
	margin-left: 1em;
	margin-right: 1em;
	padding-right: 2em;
}
div.picture_small {
	width: 39%;
}
div.picture_big {
	width: 90%;
}
div.picture_text {
	padding-top: .5em;
	text-align: center;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

/* Spalten */
/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}
@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

/* ----------HEADER-------------------------------*/
header {
	display: block;
	height: 180px;
	margin-top: 20px;
	background-color: white;
	border: 5px solid #990099;
	border-radius: 10px;
}
#hdr_1 {
	margin: 20px 0 0 10px;
	float: left;
	border: 0;
}
#hdr_2 {
	margin-left: 250px;
	margin-right: 250px;
	margin-top: 3em;
	text-align: center;
	font-family: Calvin;
	color: #623A9A;
	border: 0;
	background-color: #FFFFFF;
	padding: 1em 0em 1em 0em;
}
#hdr_2 h1 {
	font-size: 34px;
	font-weight: bold;
 	display: none;
}
#hdr_2 h2 {
	font-size: x-large;
	margin-top: 0.5em;
}
#hdr_2 span {
	margin-top: 30px;
}
#hdr_3 {
	margin: 20px 10px 0 0;
	float: right;
	border: 0;
}
/* ----------NAVIGATION---------------------------*/
nav {
	border-radius: 10px;
	display: block;
	width: 14em;
	float: left;
	background-color: white;
	min-height: 35em;
	padding: 0.5 0.8em 0.8em 0.8em;
	border: 5px solid #990099;
	margin-top: .5em;
}
nav ul {
	list-style-type: none;
	padding-left: 2em;
	margin: .4em 1em 0 0;
	padding: 0;
	text-align: center;
}
nav li {
	list-style: none;
	position: relative;
	padding: 0;
}
nav ul ul {
	position: absolute;
	top: -0.0em;
	left: 11.8em;
	font: 0/0 serif;
	z-index: -1;
	transition: font 0.5s;
}
nav ul li:hover ul {
	font: inherit;
	z-index: auto;
}
nav a {
	display: block;
	width: 11.5em;
	margin: 0.1em 0 0em 0.5em;
	padding: .4em;
	text-decoration: none;
	font-weight: normal;
	border: 1px dotted black;
	box-shadow: 0px 5px 10px white inset;
	color: #000000;
	background-color: #D9CBEB;
	border-radius: 10px;
}
/*??*/
nav ul ul a {
}
nav a:focus, nav a:hover, nav a:active {
	/* aktuelle Unterseite kennzeichnen */
	color: #990099;
}
@media print{
nav {
	display: none;
}
}
/* ----------ASIDE------------------------------*/
aside {
	display: block;
	width: 12em;
	float: right;
	min-height: 35em;
	background-color: white;
	margin-top: .5em;
	padding: 0.5 0.8em 0.8em 0.8em;
	border: 5px solid #990099;
}
aside h3 {
	margin-top: .5em;
	margin-bottom: .5em;
	font-size: 14px;
}
@media print{
	aside {
	  display: none;
}
}
/* ----------ARTICLE------------------------------*/
article {
	margin-left: 14.5em;
	margin-right: 13.0em;
	-moz-margin-left: 13em;
	-moz-margin-right: 15em;
	padding-bottom: 1em;
}
article h2, article h3, article p {
	margin-left: .5em;
	margin-right: .5em;
}
article h2 {
	margin-top: .5em;
	margin-bottom: .5em;
}
article h3 {
	margin-bottom: .5em;
}
article ul li {
	margin-left: 1.5em;
}
article p {
	text-align: justify;
}
article img {
	margin: 0.5em 1em 0.5em 1em;
/*	height: 150px;
	width: 100px;*/
}
article iframe {
	margin-left: .5em;
	margin-right: .5em;
	margin-top: .5em;
	margin-bottom: .5em;
}

@media print{
	article {
	margin-left: 0em;
	margin-right: 0em;
}
}


/* TEST */
#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0.1)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}
